.header_page_container {
    /* SOMEBUG - DONT CHANGE THIS */
    overflow-x: unset;
}

html {
    scrollbar-color: white #222;
    scrollbar-width: thin;
}

body {
    overflow: unset !important;
}

body::-webkit-scrollbar {
    width: 0.75em;
}

body::-webkit-scrollbar-track {
    background-color: #222;
}

body::-webkit-scrollbar-thumb {
    background-color: #fff;

}

a {
    text-decoration: none;
    color: white;
}

a:hover {
    text-decoration: none;
    color: white;
}

a:active {
    text-decoration: none;
    color: white;
}

a:focus {
    text-decoration: none;
    color: white;
}

input:focus {
    box-shadow: unset !important;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.vote_button_container {
    display: flex;
    width: 100%;
    justify-content: center;
    gap: 25px;
    align-items: center;
    margin-top: 10px;
    margin-bottom: -10px;
}

input[type=number] {
    -moz-appearance: textfield;
}

.laptoplist_dectop_header_counter_line {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #000;
    line-height: 0.1em;
}

.laptoplist_dectop_header_counter_number {
    background: #F4F7F6;
    padding-left: 50px;
    padding-right: 50px;
    font-weight: 600;
    font-size: 14px;
    color: #252525;
}

.v-expansion-panel--active > .v-expansion-panel-header--active .v-expansion-panel-header__icon:not(.v-expansion-panel-header__icon--disable-rotate) .v-icon {
    transform: rotate(0deg) !important;
}

.theme--light.v-expansion-panels .v-expansion-panel-header .v-expansion-panel-header__icon .v-icon {
    transform: rotate(90deg);
}

.laptoplist_header_checkboxes_div {
    display: inline-flex;
    height: 45px;
}

.laptoplist_header_checkbox {
    display: flex;
    align-items: center;
    margin-right: 25px;
}

.laptoplist_header_checkbox .v-label {
    font-size: 20px !important;
    font-weight: 700 !important;
    margin: 0 !important;
    margin-left: 0px !important;
    margin-right: 10px !important;
    color: #252525 !important;
    text-transform: capitalize !important;
}

.laptoplist_header_checkbox .v-icon.v-icon {
    font-size: 20px !important;
    color: #252525 !important;
}

.laptoplist_header_checkbox .v-input__slot {
    display: flex !important;
    flex-direction: row-reverse !important;
    width: 100% !important;
    justify-content: flex-end !important;
}

.laptoplist_header_checkbox .v-input--selection-controls {
    margin: 0 !important;
    padding: 0 !important;
}

.v-input--selection-controls__ripple {
    height: 20px !important;
    width: 20px !important;
    left: -5px !important;
    top: calc(50% - 16px) !important;
}

.v-menu__content {
    background: white !important;
}

.laptoplist_main_div {
    margin-top: 58px;
    background-color: #F4F7F6;
    min-height: 100vh;
}

.newpage_container {
    margin-left: 10%;
    margin-right: 10%;
}

.filter_line_div {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin-left: 1px;
}

.filter_line_sort_div {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin-right: -3px;
}

.filter_line {
    border-left: 2px solid #C8C8C8;
    height: 80%;
    margin: 0;
}

.laptoplist_filter_container {
    display: inline-flex;
    justify-content: space-between;
    padding-left: 10%;
    padding-right: 10%;
    box-shadow: 0px -1px 2px #222222;;
    background: #F4F7F6 0% 0% no-repeat padding-box;
    width: 100%;
    /*flex-wrap: wrap;*/
}

.laptoplist_filter {
    display: inline-flex;
    height: 48px;
}

.laptoplist_desctop_container {
    display: flex;
    padding-left: 5%;
    padding-right: 5%;
    width: 100%;
    max-width: 1920px;
    margin-right: auto;
    margin-left: auto;
    justify-content: space-between;
}

.laptoplist_desctop_sidebar {
    width: 20%;
    max-width: 360px;
    margin-right: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

.laptoplist_desctop_laptops {
    width: 80%;
}

.v-expansion-panels {
    border-radius: 5px;
}

.v-expansion-panel {
    padding: 10px 5px;

}

.v-expansion-panel--active > .v-expansion-panel-header {
    min-height: 30px;
}

.v-expansion-panel-header {
    padding: 0;
    padding-left: 5px;
}

.v-expansion-panel-content {
    padding: 0px;
    margin-top: 5px;
}

.v-expansion-panel-content__wrap {
    padding: 0;
}

.v-list {
    padding: 0;
}

.v-list-item .v-list-item__title, .v-list-item .v-list-item__subtitle {
    line-height: 1.5;
}

.v-list-item {
    /*height: 36px;*/
    min-height: unset;
    padding: 5px 0;
}

.v-list-item__title {
    padding-top: 0px;
    font-size: 13px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    white-space: normal !important;
}

.laptoplist_desctop_sidebar .v-input--selection-controls__input .v-icon.v-icon {
    font-size: 20px !important;
}

.laptoplist_desctop_sidebar .v-expansion-panel-header__icon .v-icon.v-icon {
    font-size: 30px !important;
    color: #252525 !important;
}

.laptoplist_desctop_sidebar .v-list-item__action {
    /*margin-right: -5px !important;*/
    margin: unset;
}

.laptoplist_desctop_sidebar .v-expansion-panel-header {
    min-height: 40px !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    display: flex !important;
    flex-direction: row-reverse !important;
    width: 100% !important;
    justify-content: flex-end !important;
    padding-left: 0px !important;
    margin-left: -3px !important;
}

button:focus {
    background-color: unset;
}

.laptopslist_filterlist_span {
    margin-right: 10px;
}

.laptopslist_filterlist_text {
    font-size: 10px;
    padding-top: 2px;
    text-transform: capitalize;
    font-weight: 400;
}

.laptoplist_header_activefilters_title {
    font-weight: 400;
    font-size: 16px;
    width: 100%;
}

.laptopslist_filterlist_close {
    height: 12px;
    width: auto;
    margin-left: 2px;
    cursor: pointer;
}

.laptoplist_priceslider_input {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    height: 25px;
    width: 100%;
    margin-top: 2px;
}

.laptoplist_slider_line_desctop {
    padding-left: 7px;
    padding-right: 7px;
}

.laptoplist_header_sort_container {
    min-width: 250px;
}

.laptoplist_header_sort_container .theme--light.v-input {
    width: 200px;
}

.laptoplist_header_sort_container input {
    border-bottom: unset !important;
}

.laptoplist_header_sort_container .v-input__slot {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.v-list-item__content {
    padding: 0 10px !important;
}

.laptoplist_slider_input_desktop {
    width: 40% !important;
    text-align: center !important;
    font-size: 14px !important;
    margin-bottom: 0px !important;
    margin-top: 5px !important;
    height: 2rem !important;
    border: 1px solid #252525 !important;
    border-radius: 5px !important;
}

.laptoplist_desctop_header {
    margin-top: 18px;
    width: 100%;
}

.v-expansion-panels {
    border-radius: 10px !important;
}

.v-expansion-panel {
    border-radius: 0 !important;
}

.v-expansion-panel--active:not(:first-child), .v-expansion-panel--active + .v-expansion-panel {
    margin-top: 0 !important;
}

.laptoplist_desctop_header .vue-slider-process {
    background-color: #00B050 !important;
}
.laptoplist_desctop_header .vue-slider-dot-handle {
    background-color: #00B050 !important;
}
.vue-slider-dot-tooltip-top {
    display: none;
}
.laptoplist_desctop_header .laptoplist_priceslider_input input {
    background-color: white !important;
    height: 17px !important;
    margin-top: 0 !important;
    font-weight: 700 !important;
    padding-top: 1px;
    line-height: 1;
}

.laptoplist_desctop_header_row {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 10px;
}

.laptoplist_desctop_header .v-select__selections {
    font-size: 16px;
    font-weight: 700;
}

.laptoplist_desctop_header_activefilters {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin-top: 5px;
    margin-bottom: 5px;
}

.laptoplist_desctop_header_counter {
    margin-top: 20px;
    display: flex;
    width: 100%;
}

.laptoplist_filter_sort_icon {
    max-height: 25%;
    margin-right: 5px;
    margin-top: 0px;
}

.laptoplist_filter_sort_arrow {
    height: 6px;
    width: auto;
    margin-left: 4px;
    margin-top: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -moz-transition: transform .25s;
    -webkit-transition: transform .25s;
    transition: transform .25s;
}

.laptoplist_filter_sort_arrow.invert {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.laptoplist_filter_sort_arrow.invert.active {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.laptoplist_filter_sort_arrow.active {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.laptoplist_filter_sort_arrow.hidden {
    display: none;
}

.laptoplist_filter_sort {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    color: white;
    text-transform: uppercase;
    min-width: 100px;
    background-color: #C8C8C8;
    padding-top: 3px;
}

.laptoplist_filter_select {
    display: flex;
    justify-content: unset;
    align-items: center;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 2px;
    transition: all .05s ease-in-out;
    min-width: 150px;
}

.laptoplist_vue_customwidth {
    /*height: 100%;*/
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 75px;
    /*max-width: 50%;*/
    font-size: 10px;
}

.laptoplist_slider_container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 75px;
    width: 362px;
    height: 45px;
}

.laptoplist_desctop_slider_div {
    display: inline-flex;
    height: 100%;
    width: 100%;
}

.laptoplist_header_sort_container .v-input__control {
    height: 45px;
}

.laptoplist_vue_customwidth.promo {
    padding-left: 10px;
}

.laptoplist_sofr_rightmargin {
    margin-right: 0px;
}

.laptoplist_filter_sort_price {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    min-width: 75px;
    margin-top: 3px;
    transition: all .01s ease-in-out;
    padding: 15px 10px 15px 12px;
    cursor: pointer;
}

.laptoplist_filter_sort_price:hover {
    transform: scale(1.025);
}

.laptoplist_container {
    margin-top: 25px;
    margin-bottom: 25px;
    width: 100%;
    display: inline-grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 25px;
    grid-row-gap: 25px;
}

.laptoplist_container.active {
    grid-template-columns: 1fr;
}

.laptoplist_block {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    border-radius: 10px;
    width: 100%;
    height: 100%;
    padding: 15px 20px 20px;
    box-shadow: 1px 1px 3px #c8c8c8;
    overflow: hidden;
    transition: all 0.1s ease-in-out;
}

/*.laptoplist_block > div.laptoplist_imgdiv:first-child {*/
/*	padding-top: 50px;*/
/*}*/

.laptoplist_block:hover {
    box-shadow: 1px 5px 5px #c8c8c8;
}

.v-expansion-panel:not(:first-child)::after {
    border-top: none !important;
}

.laptoplist_block.active {
    flex-direction: unset;
}


.laptoplist_imgdiv {
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 200px;
    /*flex-grow: 1;*/
}

.laptoplist_imgdiv.active {
    max-height: 100%;
    width: 40%;
    height: unset;
}

.laptoplist_textdiv {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /*flex-grow: 1;*/
    line-height: 1.1;
}

.laptoplist_textdiv.active {
    width: 60%;
    min-height: unset;
    margin-left: 25px;
}

.laptoplis_specdiv {
    display: flex;
    flex-direction: column;
    justify-content: end;
    flex-grow: 1;
}

.laptoplist_imgdiv__img {
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 10px;
}

.laptoplist_text {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 7px;
    margin-top: 7px;
}

.laptoplist_fullname {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    text-transform: uppercase;
    opacity: 1;
}

.laptoplist_fullname.active {
    font-size: 24px;
}

.laptoplist_line {
    margin-top: 1px;
    margin-bottom: 3px;
    width: 15%;
    height: 1px;
    background-color: rgba(0, 176, 80, 1);
}

.laptoplist_price {
    width: 100%;
    color: rgba(0, 176, 80, 1);
    font-size: 23px;
    font-weight: 700;
}

.laptoplist_price.active {
    font-size: 22px;
}

.laptoplist_description {
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
    /*text-transform: uppercase;*/
}

.laptoplist_preorder {
    font-size: 16px;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 5px;
    color: black;
}

.laptoplist_description.active {
    font-size: 15px;
}

.laptoplist_preorder.active {
    font-size: 15px;
}

.laptoplist_button_div {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
    text-transform: uppercase;
    color: white;
    font-size: 12px;
    margin-top: 5px;
}

.laptoplist_button_div.active {
    margin-top: 50px;
}

.laptoplist_button_readmore {
    background: #1271E0 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    height: 30px;
    box-shadow: 1px 1px 2px #999;
    line-height: 1;
}

.laptoplist_button_config {
    background: #562DCA 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    height: 30px;
    box-shadow: 1px 1px 2px #999;
    line-height: 1;
}

.laptoplist_button_buynow {
    background: rgba(0, 176, 80, 1);
    border-radius: 5px;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    height: 30px;
    box-shadow: 1px 1px 2px #999;
    line-height: 1;
}

.laptoplist_button_benchmarks {
    background: #E18700 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    box-shadow: 1px 1px 2px #999;
    height: 30px;
    line-height: 1;
}

.laptoplist_button_youtube {
    background: #CD201F 0% 0% no-repeat padding-box;
    text-transform: none;
    border-radius: 5px;
    opacity: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    box-shadow: 1px 1px 2px #999;
    height: 30px;
    line-height: 1;
}

.laptoplist_button_scale {
    transition: all 0.1s ease-in-out;
}

.laptoplist_button_scale:hover {
    /*transform: scale(1.025);*/
    box-shadow: 1px 3px 3px #c8c8c8;
}

.laptoplist_filterslist_container {
    display: none;
}

.laptoplist_filter_container_mobile {
    display: none;
}

.laptoplist_sortlist_container {
    display: none;
}

.laptoplist_nonmodel_container {
    width: 100%;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    height: 50vh;
    display: none;
}

.laptoplist_promo_img {
    position: absolute;
    top: 0;
    right: -1px;
    max-width: 20%;
    z-index: 50;
    cursor: pointer;
}

.laptoplist_promo_img.active {
    max-width: 5%;
    right: -1px;
}

.laptoplist_promo_img_full {
    width: 100%;
    height: auto;
    cursor: pointer;
}

.laptoplist_promo_img_div {
    margin-top: -15px;
    margin-bottom: 5px;
    /*flex-grow: 1;*/
    width: calc(100% + 40px);
}

.laptoplist_imgdiv__img {
    margin-bottom: 0;
}

.laptoplist_promo_img_div.add_margin {
    height: 50px;
}

.laptoplist_promo_img_description {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    border-radius: 5px;
    display: flex;
}

.laptoplist_promo_img_description.active {
    display: flex;
    -webkit-animation: RightSlidePromo 0.3s forwards;
    -moz-animation: RightSlidePromo 0.3s forwards;
    animation: RightSlidePromo 0.3s forwards;
}

.laptoplist_slider_title {
    display: inline-flex;
    align-items: center;
    /*line-height: 1;*/
}

.v-list-item__title {
    font-size: 14px !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
}

.laptoplist_slider_text {
    font-size: 20px;
    font-weight: 700;
    margin-right: 10px;
    color: #252525;
}

@-webkit-keyframes RightSlidePromo {
    0% {
        transform: translateX(200%);
    }
    100% {
        transform: translateX(0);
    }
}

@-moz-keyframes RightSlidePromo {
    0% {
        transform: translateX(200%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes RightSlidePromo {
    0% {
        transform: translateX(200%);
    }
    100% {
        transform: translateX(0);
    }
}

.btn_setvisibility {
    font-size: 22px;
    background: rgba(0, 176, 80, 1);
    color: white;
    border-radius: 5px;
    padding: 15px;
    position: fixed;
    right: 5px;
    bottom: 5px;
    cursor: pointer;
}

.btn_setvisibility:hover {
    transform: scale(1.01);
}

.laptopslist_description_short {
    font-size: 80%;
    font-weight: 600;
    color: #252525;
    min-width: 50px;
}

@media only screen and (max-width: 1440px) {
    .laptoplist_container {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (max-width: 1200px) {
    .laptoplist_container {
        margin-top: 10px;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .laptoplist_button_readmore {
        font-size: 10px;
    }

    .laptoplist_button_config {
        font-size: 10px;
    }

    .laptoplist_button_buynow {
        font-size: 10px;
    }

    .laptoplist_button_benchmarks {
        font-size: 10px;
    }

    .laptoplist_button_youtube {
        font-size: 10px;
    }
    
    .laptoplist_textdiv.active {
        height: unset;
    }

    .laptoplist_fullname.active {
        font-size: 22px;
    }

    .laptoplist_price.active {
        font-size: 20px;
    }

    .laptoplist_description.active {
        font-size: 14px;
    }

    .laptoplist_preorder.active {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1025px) {
    /* VUE SLIDER - check /media/css/vue-slider-component.css */
    .theme--light.v-chip:hover::before {
        opacity: 0 !important;
    }

    .mdi-menu-down::before {
        content: "\f156" !important;
    }

    .v-select .v-input__icon--append .v-icon {
        display: none;
    }

    .v-select.v-select--is-menu-active .v-input__icon--append .v-icon {
        transform: rotate(180deg);
        display: flex !important;
    }

    .v-select.v-text-field:not(.v-text-field--single-line) input {
        display: none;
    }

    .v-text-field > .v-input__control > .v-input__slot:after {
        display: none !important;
    }

    .v-text-field > .v-input__control > .v-input__slot:before {
        display: none !important;
    }

    .v-list-item {
        min-height: unset !important;
        height: 36px;
    }

    .v-menu__content {
        width: calc(100vw - (100vw / 100 * 20)) !important;
        max-width: unset !important;
        min-width: unset !important;
        left: -1px !important;
        min-height: 62px !important;
    }

    .v-sheet.v-list {
        min-height: 62px !important;
    }

    .v-chip.v-size--default {
        font-size: 12px;
        height: unset;
        margin: 0;
    }

    .v-text-field__details {
        min-height: 0;
        height: 0;
    }

    .v-select__slot {
        padding-top: 12px;
        padding-bottom: 5px
    }

    .theme--light.v-select .v-select__selections {
        min-height: 45px;
    }

    .v-text-field .v-label--active {
        transform: translateY(-6px);
        /* margin-left: -4px; */
        font-size: 8px;
        font-weight: 500;
        padding-left: 2px;
        position: absolute !important;
    }

    .v-text-field .v-input__prepend-inner, .v-text-field .v-input__append-inner {
        margin-top: 9px;
    }

    .v-label {
        font-size: 12px;
        padding-left: 4px;
        position: unset !important;
        text-transform: uppercase;
    }

    .v-text-field {
        padding-top: 0px;
        margin-top: 0px;
    }

    .v-label--active {
        padding-left: 0px;
    }

    .theme--light.v-chip:not(.v-chip--active) {
        background: none;
    }

    .v-input__slot {
        margin-bottom: 0;
    }

    .v-chip {
        padding: 0px 4px;
    }

    .v-list-item__title {
        font-size: 12px !important;
    }

    .v-icon.v-icon {
        font-size: 16px;
    }

    .v-list-item__action {
        margin: 4px 0;
    }

    .v-list-item__content {
        padding: 4px 0;
    }

    .v-list-item {
        padding: 0 5px;
        min-height: 45px;
    }

    .laptoplist_promo_img_div {
        width: calc(100% + 20px);
        margin-top: -10px;
    }

    .laptoplist_desctop_header {
        display: none;
    }

    .laptoplist_desctop_sidebar {
        display: none;
    }

    .laptoplist_desctop_header {
        display: none;
    }

    .laptoplist_desctop_laptops {
        width: 100%;
    }

    .laptoplist_filter_container {
        display: none;
    }

    .laptoplist_filter_container_mobile {
        position: fixed;
        left: 0;
        bottom: 0;
        height: 50px;
        box-shadow: 0px 0px 2px #222222;
        background: #F4F7F6 0% 0% no-repeat padding-box;
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
        display: inline-flex;
        justify-content: space-between;
        align-items: center;
        z-index: 90;
    }

    .laptoplist_container {
        margin-top: 10px;
        margin-bottom: 10px;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .laptoplist_fullname {
        font-size: 12px;
    }

    .laptoplist_price {
        font-size: 14px;
    }

    .laptoplist_button_div {
        grid-template-columns: 1fr;
        margin-top: 5px;
        grid-row-gap: 5px;
        grid-column-gap: 5px;;
    }

    .laptoplist_button_readmore {
        font-size: 12px;
    }

    .laptoplist_button_config {
        font-size: 12px;
    }

    .laptoplist_button_buynow {
        font-size: 12px;
    }

    .laptoplist_button_benchmarks {
        font-size: 12px;
    }

    .laptoplist_button_youtube {
        font-size: 10px;
    }
    
    .laptoplist_button_order3 {
        order: -1
    }

    .laptoplist_button_order4 {
        order: -2
    }

    .laptoplist_vue_customwidth {
        min-width: 75px;
    }

    .laptoplist_filter_icon_close {
        height: 13px;
        margin-left: 7px;
        margin-top: 0px;
        display: none;
    }

    .laptoplist_sort_icon_close {
        height: 13px;
        margin-left: 7px;
        margin-top: 0px;
        display: none;
    }

    .laptoplist_filter_icon_close.active {
        display: block;
    }

    .laptoplist_sort_icon_close.active {
        display: block;
    }

    .laptoplist_slider_div {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 10px;
        width: 100%;
    }

    .laptoplist_slider_line_mobile {
        width: 90%;
    }

    .laptoplist_slider_input_mobile {
        width: 90% !important;
        text-align: center !important;
        font-size: 14px !important;
        margin-bottom: 0px !important;
        margin-top: 5px !important;
        height: 2rem !important;
    }

    .laptoplist_block {
        padding: 10px 10px 20px;
    }

    .newpage_container {
        min-height: 100vh;
    }

    .laptoplist_description {
        font-size: 12px;
    }

    .laptoplist_preorder {
        font-size: 12px;
    }

    .laptoplist_button_div {
        font-size: 10px;
    }

    .laptoplist_imgdiv {
        max-height: 200px;
    }

    .laptoplist_filter_mobile_button {
        height: 80%;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 12px;
        font-weight: 600;
        color: white;
        text-transform: uppercase;
        min-width: 100px;
        border-radius: 5px;
    }

    .change_color_filter {
        background-color: #c8c8c8;
    }

    .change_color_filter.active {
        background-color: black;
    }

    .change_color_sort {
        background-color: #c8c8c8;
    }

    .change_color_sort.active {
        background-color: black;
    }

    .laptoplist_filterslist_container {
        position: sticky;
        left: 0;
        bottom: 50px;
        width: calc(50% - 5px);
        padding-left: 5%;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        border-radius: 0 5px 5px 0;
        display: none;
        float: left;
        z-index: 90;
    }

    .laptoplist_filterslist_container.active {
        display: flex;
        position: fixed;
        background-color: white;
        background-clip: content-box;
        -webkit-animation: laptopListSlideIn 0.2s forwards;
        -moz-animation: laptopListSlideIn 0.2s forwards;
        animation: laptopListSlideIn 0.2s forwards;
    }

    @-webkit-keyframes laptopListSlideIn {
        0% {
            transform: translateX(-100%);
        }
        100% {
            transform: translateX(0);
        }
    }
    @-moz-keyframes laptopListSlideIn {
        0% {
            transform: translateX(-100%);
        }
        100% {
            transform: translateX(0);
        }
    }
    @keyframes laptopListSlideIn {
        0% {
            transform: translateX(-100%);
        }
        100% {
            transform: translateX(0);
        }
    }
    .laptoplist_sortlist_container {
        background-color: white;
        background-clip: content-box;
        position: sticky;
        right: 0;
        bottom: 45px;
        width: calc(50% - 5px);
        padding-right: 5%;
        justify-content: flex-end;
        align-items: center;
        border-radius: 0 5px 5px 0;
        display: none;
        padding-bottom: 5px;
        float: right;
        font-size: 12px;
        z-index: 89;
    }

    .laptoplist_sortlist_container.active {
        display: flex;
        position: fixed;
        flex-wrap: wrap;
        -webkit-animation: laptopListSlideInRight 0.2s forwards;
        -moz-animation: laptopListSlideInRight 0.2s forwards;
        animation: laptopListSlideInRight 0.2s forwards;
    }

    @-webkit-keyframes laptopListSlideInRight {
        0% {
            transform: translateX(200%);
        }
        100% {
            transform: translateX(0);
        }
    }
    @-moz-keyframes laptopListSlideInRight {
        0% {
            transform: translateX(200%);
        }
        100% {
            transform: translateX(0);
        }
    }
    @keyframes laptopListSlideInRight {
        0% {
            transform: translateX(200%);
        }
        100% {
            transform: translateX(0);
        }
    }
    .laptoplist_filter_sort_price_mobile {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: white;
        border-radius: 5px;
        border: 1px solid #c8c8c8;
        height: 64px;
        margin-bottom: 3px;
        text-transform: uppercase;
        padding-top: 2px;
    }

    .laptoplist_vue_customwidth {
        width: 100%;
        background-color: white;
        /*padding-bottom: 5px;*/
        max-width: unset;
        margin-bottom: 3px;
        border-radius: 5px;
        border: 1px solid #c8c8c8;
    }

    .laptoplist_button_readmore {
        padding: 9px 8px 8px;
        font-size: 10px;
    }

    .laptoplist_button_config {
        padding: 9px 8px 8px;
        font-size: 10px;
    }

    .laptoplist_button_buynow {
        padding: 9px 8px 8px;
        font-size: 10px;
    }

    .laptoplist_button_benchmarks {
        padding: 9px 8px 8px;
        font-size: 10px;
    }
    
    .laptoplist_button_youtube {
        padding: 9px 8px 8px;
        font-size: 10px;
    }
}

@media only screen and (max-width: 600px) {
    .laptoplist_promo_img_div.add_margin {
        height: 20px;
    }

    .laptoplist_block {
        justify-content: space-between;
    }

    .laptoplis_specdiv {
        justify-content: start;
    }

    .laptoplist_button_div {
        align-items: end;
    }

    .laptoplist_textdiv {
        flex-grow: 1;
    }

    .laptoplist_preorder {
        margin-top: 0;
        margin-bottom: 0;
    }

    /*.laptoplist_button_div {*/
    /*	min-height: 135px;*/
    /*}*/
    .laptoplist_container {
        margin-top: 10px;
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .laptoplist_imgdiv {
        max-height: 200px;
    }

    .laptoplist_description {
        font-size: 10px;
        margin-top: 2px;
    }

    .laptoplist_preorder {
        font-size: 10px;
    }
}

@media only screen and (max-width: 426px) {
    .v-menu__content {
        width: calc(100vw - 30px)
    }

    .laptoplist_filterslist_container {
        padding-left: 15px;
    }

    .laptoplist_sortlist_container {
        padding-left: 0px;
        padding-right: 15px;
    }

    .newpage_container {
        margin-left: 15px;
        margin-right: 15px;
    }
}

[v-cloak] > * {
    display: none;
}
